﻿@charset "utf-8";
.mask{margin:0;padding:0;border:none;width:100%;height:100%;background:#333;opacity:0.6;filter:alpha(opacity=60);z-index:9999;position:fixed;top:0;left:0;display:none;}
#LoginBox{position:absolute;left:320px;top:150px;background:white;width:680px;height:500px;border:3px solid #444;border-radius:7px;z-index:10000;display:none;}
.row1{padding:0px 20px;line-height:50px;height:25px;font-weight:bold;color:#007dba;font-size:20px;}
.row{height:35px;line-height:35px;padding:0px 30px;font-family:微软雅黑;font-size:x-large;}
.close_btn{font-family:arial;font-size:30px;font-weight:700;color:#999;text-decoration:none;float:right;padding-right:4px;}

/*  
.inputBox{border:1px solid #c3c3c3;padding:1px 3px 6px 3px;border-radius:1px;margin-left:1px;}
*/

#txtName{height:27px;width:230px;border:none;}
#txtPwd{height:27px;width:230px;border:none;}
#loginbtn{color:White;background:#4490f7;text-decoration:none;padding:10px 95px;margin-left:87px;margin-top:40px;border-radius:5px;opacity:0.8;filter:alpha(opacity=80);}
#example{position:fixed;left:390px;top:30px;color:White;background:#4490f7;text-decoration:none;padding:10px 95px;margin-left:87px;margin-top:40px;border-radius:5px;opacity:0.6;filter:alpha(opacity=60);}
.warning{float:right;color:Red;text-decoration:none;font-size:20px;font-weight:bold;margin-right:20px;display:none;}

.login5{ width:680px; height:65px; background:#b52200; text-align:center; position:relative; margin:150px auto 0px auto;}
.login5 h2{ font-size:30px; line-height:65px; color:#ffffff;}
.login5 a{ background:url(img/login_reg.png) 0px 0px no-repeat; position:absolute; width:16px; height:16px; right:10px; top:25px;}
.login51{ width:600px; padding:40px 40px 50px; margin:0 auto; height:388px; }
.login5left{ float:left; width:300px; height:200px; font-size:13px;}
.login5left span{color:#f00; margin-left:10px;}
.login5left1{ width:100%;; margin-bottom:12px; float:left; position:relative; display:block;}
.login5left1 input{ text-indent:10px; width:296px; color:#999; font-size:13px; height:40px; line-height:40px; border:1px solid #999; border-radius:5px;}
.login5left2{ height:45px; line-height:45px; width:100%; margin-bottom:22px; float:left; position:relative; display:block;}
.login5left2 .dl{ float:left; width:120px; height:45px; line-height:45px; text-align:center; background:none repeat scroll 0% 0% #007dba; color:#fff; border-radius:5px; display:inline-block; font-size:16px; outline:medium none;}
.login5right{ float:left; margin-left:35px; width:220px; height:340px; border-left:1px solid #CBCBCB; padding-left:35px;}
.login5right span{ line-height:24px; color:#f00; margin-left:10px;}
.login5right1{ height:40px; line-height:40px; border-radius:5px; border:1px solid #55ACEF; width:100%; margin-bottom:22px; float:left; position:relative;}
.login5right1 .sjdl{ background:url(../images/smallico.png) no-repeat 30px -28px; height:22px; line-height:20px; padding-left:60px; display:inline-block; color:#55ACEF; position:relative; margin-top:10px;}
.login5right2{ width:100%; float:left; margin-bottom:22px; position:relative; font-size:13px; text-align:center;}
.login5right2 .zcdl{ color:#55ACEF; font-size:14px;}
.login5right3{ text-align:center; height:40px; line-height:40px; width:100%; float:left; margin-bottom:22px; position:relative; display:inline-block; font-size:13px;}
.login5right3 b{ height:4px; border-top:1px solid rgb(203, 203, 203); display:inline-block; width:60px;}
.login5right3 .found{ margin-left:8px;}
.login5right3 .back{ margin-right:8px;}
.login5right4{ text-align:center; width:100%; float:left; margin-bottom:22px; position:relative; display:block;}
.login5right4 a{ background:url(../images/share.png) no-repeat; width:46px; height:46px; position:absolute;}
.login5right4 .wb{ background-position:0px -47px; margin-left:-60px }
.login5right4 .qq{ background-position:0px 0px;}


.login5left1t{ width:100%;; margin-bottom:5px; float:left; position:relative; display:block;}
.login5left1t input{ text-indent:10px; width:296px; color:#999; font-size:13px; height:40px; line-height:40px; border:1px solid #999; border-radius:5px;}
.login5left2t .dl{ float:left; width:120px; height:45px; line-height:45px; text-align:center; background:none repeat scroll 0% 0% #007dba; color:#fff; border-radius:5px; display:inline-block; font-size:16px; outline:medium none;}

.alogin51{ width:600px; padding:20px 40px 50px; margin:0 auto; height:300px; }
.aalogin51{ width:600px; padding:20px 100px 50px 0px; margin:0 auto; height:488px; }
.alogin5left1t{ width:100%;; margin-bottom:5px; float:left; position:relative; display:block;}
.alogin5left1t input{ text-indent:10px; width:460px; color:#999; font-size:13px; height:35px; line-height:40px; border:1px solid #999; border-radius:5px;}
.alogin5left1t select{ text-indent:10px; width:150px; color:#999; font-size:13px; height:35px; line-height:40px; border:1px solid #999; border-radius:5px;}
.alogin5left2t .dl{ float:left; width:120px; height:35px; line-height:35px; text-align:center; background:none repeat scroll 0% 0% #007dba; color:#fff; border-radius:5px; display:inline-block; font-size:16px; outline:medium none;}